@charset "UTF-8";
/* CSS Document */

.main-body-text {
	align-content: center;
	text-align: center;
	font-family: adelle, serif;
	font-style: normal;
	font-weight: 100;
	
}

.main-header {
	align-self: center;
	text-align: center;
	font-family: fatfrank, san-serif;
	/*font-family: acumin-pro, san-serif;*/
	font-weight: 100;
}

.sub-header {
	align-self: center;
	text-align: center;
	font-family: adelle, serif;
	font-weight: 100;
	
}